Skip to content

Check the status of a AI Retake face detection task.

Request

Security
BearerAuthenticationV2
Path
task_idstringrequired

ID of task to check

Example:grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe
curl -i -X GET \
  https://yce-api-01.makeupar.com/s2s/v2.0/task/retake/pre-process/grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Successful check of the task status

Bodyapplication/json
statusinteger

Response status

Example:200
dataobject
Response
{ "status": 200, "data": { "task_status": "running", "error": "error_exceed_max_image_size", "error_message": "string", "results": { … } } }